
#mci_box {
	position:fixed;
	width:100%;
	/*height:18px;*/
	height:auto;
	line-height:18px;
	margin:0;
	padding:0;
	bottom:0;
	left:0;
	right:0;
	color:#fff;
	background-color:#000;
	text-align:center;
	z-index:1000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#mci_box a {
	color:#fff;
	text-decoration:underline;
}

#mci_close {
	padding:0 8px;
	margin:0 8px;
	background-color:#888;
	cursor:pointer;
}